.TickerNews{padding-top:5px;width:85%;float:left;height:23px;}
.ti_wrapper{width:100%;position:relative;overflow:hidden;}
.ti_slide{width:30000px;position:relative;left:0;top:0;}
.ti_content{width:8000px;position:relative;float:left;}
.ti_news{float:left;}
.ti_news a{display:block;margin-right:30px;color:black;text-decoration:none;font-family:'Tahoma';}